---
File: DEP-11
Version: '0.16'
Origin: tuxedo computers-jammy-main
MediaBaseUrl: https://deb-staging.tuxedocomputers.com/ubuntu/appstream//media/jammy
---
Type: desktop-application
ID: io.github.syllo.nvtop
Package: nvtop
Name:
  C: nvtop
Summary:
  C: GPU process monitor for AMD, Intel and NVIDIA
Description:
  C: >-
    <p>Nvtop stands for Neat Videocard TOP, a (h)top like task monitor for AMD, Intel and NVIDIA GPUs. It can handle multiple
    GPUs and print information about them in a htop familiar way.</p>
DeveloperName:
  C: Maxime Schmitt
ProjectLicense: GPL-3.0-or-later
Categories:
- System
- Monitor
Url:
  homepage: https://github.com/Syllo/nvtop
Icon:
  cached:
  - name: nvtop_nvtop.png
    width: 64
    height: 64
  stock: nvtop
Launchable:
  desktop-id:
  - nvtop.desktop
Provides:
  binaries:
  - nvtop
Releases:
- version: 3.0.2
  type: stable
  unix-timestamp: 1697673600
---
Type: desktop-application
ID: timeshift-gtk.desktop
Package: timeshift
Name:
  C: Timeshift
Summary:
  cs: Nástroj pro obnovení systému pro Linux
  C: System restore utility for Linux
  hr: Alat obnove sustava za Linux
Description:
  C: "<p>\n\t\t\tTimeshift štiti vaš sustav stvaranjem pojedinačnih snimaka datotečnog sustava u redovitim vremenskim razmacima.\n\t\t\tTe
    snimke sustava kasnije se mogu obnoviti kako bi se poništile sve promjene načinjene u sustavu. \n\t\t</p>\n<p>\n\t\t\tTimeshift
    je dizajniran kako bi zaštitio vaše datoteke i postavke sustava.\n\t\t\tTimeshift nije alat za sigurnosno kopiranje i
    namjena mu nije zaštita korisničkih podataka.\n\t\t\tSav sadržaj osobne mape korisnika po zadanome je izuzet.\n\t\t</p>"
ProjectLicense: GPL-2.0-or-later
Categories:
- System
Keywords:
  C:
  - backup
  - btrfs
  - rsync
Url:
  homepage: https://github.com/linuxmint/timeshift
Icon:
  cached:
  - name: timeshift_timeshift.png
    width: 48
    height: 48
  - name: timeshift_timeshift.png
    width: 64
    height: 64
  - name: timeshift_timeshift.png
    width: 128
    height: 128
  remote:
  - url: t/ti/timeshift-gtk.desktop/ddcc69e635c90aa30339ebad11d69094/icons/128x128/timeshift_timeshift.png
    width: 128
    height: 128
  stock: timeshift
Launchable:
  desktop-id:
  - timeshift-gtk.desktop
Screenshots:
- default: true
  thumbnails:
  - url: t/ti/timeshift-gtk.desktop/ddcc69e635c90aa30339ebad11d69094/screenshots/image-1_624x453.png
    width: 624
    height: 453
  - url: t/ti/timeshift-gtk.desktop/ddcc69e635c90aa30339ebad11d69094/screenshots/image-1_224x162.png
    width: 224
    height: 162
  source-image:
    url: t/ti/timeshift-gtk.desktop/ddcc69e635c90aa30339ebad11d69094/screenshots/image-1_orig.png
    width: 679
    height: 494
- thumbnails:
  - url: t/ti/timeshift-gtk.desktop/ddcc69e635c90aa30339ebad11d69094/screenshots/image-2_624x468.png
    width: 624
    height: 468
  - url: t/ti/timeshift-gtk.desktop/ddcc69e635c90aa30339ebad11d69094/screenshots/image-2_224x168.png
    width: 224
    height: 168
  source-image:
    url: t/ti/timeshift-gtk.desktop/ddcc69e635c90aa30339ebad11d69094/screenshots/image-2_orig.png
    width: 704
    height: 529
- thumbnails:
  - url: t/ti/timeshift-gtk.desktop/ddcc69e635c90aa30339ebad11d69094/screenshots/image-3_624x468.png
    width: 624
    height: 468
  - url: t/ti/timeshift-gtk.desktop/ddcc69e635c90aa30339ebad11d69094/screenshots/image-3_224x168.png
    width: 224
    height: 168
  source-image:
    url: t/ti/timeshift-gtk.desktop/ddcc69e635c90aa30339ebad11d69094/screenshots/image-3_orig.png
    width: 704
    height: 529
- thumbnails:
  - url: t/ti/timeshift-gtk.desktop/ddcc69e635c90aa30339ebad11d69094/screenshots/image-4_624x468.png
    width: 624
    height: 468
  - url: t/ti/timeshift-gtk.desktop/ddcc69e635c90aa30339ebad11d69094/screenshots/image-4_224x168.png
    width: 224
    height: 168
  source-image:
    url: t/ti/timeshift-gtk.desktop/ddcc69e635c90aa30339ebad11d69094/screenshots/image-4_orig.png
    width: 704
    height: 529
- thumbnails:
  - url: t/ti/timeshift-gtk.desktop/ddcc69e635c90aa30339ebad11d69094/screenshots/image-5_624x468.png
    width: 624
    height: 468
  - url: t/ti/timeshift-gtk.desktop/ddcc69e635c90aa30339ebad11d69094/screenshots/image-5_224x168.png
    width: 224
    height: 168
  source-image:
    url: t/ti/timeshift-gtk.desktop/ddcc69e635c90aa30339ebad11d69094/screenshots/image-5_orig.png
    width: 704
    height: 529
- thumbnails:
  - url: t/ti/timeshift-gtk.desktop/ddcc69e635c90aa30339ebad11d69094/screenshots/image-6_624x468.png
    width: 624
    height: 468
  - url: t/ti/timeshift-gtk.desktop/ddcc69e635c90aa30339ebad11d69094/screenshots/image-6_224x168.png
    width: 224
    height: 168
  source-image:
    url: t/ti/timeshift-gtk.desktop/ddcc69e635c90aa30339ebad11d69094/screenshots/image-6_orig.png
    width: 704
    height: 529
- thumbnails:
  - url: t/ti/timeshift-gtk.desktop/ddcc69e635c90aa30339ebad11d69094/screenshots/image-7_624x468.png
    width: 624
    height: 468
  - url: t/ti/timeshift-gtk.desktop/ddcc69e635c90aa30339ebad11d69094/screenshots/image-7_224x168.png
    width: 224
    height: 168
  source-image:
    url: t/ti/timeshift-gtk.desktop/ddcc69e635c90aa30339ebad11d69094/screenshots/image-7_orig.png
    width: 704
    height: 529
- thumbnails:
  - url: t/ti/timeshift-gtk.desktop/ddcc69e635c90aa30339ebad11d69094/screenshots/image-8_224x244.png
    width: 224
    height: 244
  source-image:
    url: t/ti/timeshift-gtk.desktop/ddcc69e635c90aa30339ebad11d69094/screenshots/image-8_orig.png
    width: 502
    height: 547
---
Type: desktop-application
ID: net.lutris.Lutris
Package: lutris-git
Name:
  C: Lutris
Summary:
  hr: Platforma za očuvanje videoigara
  es: Plataforma de preservación de videojuegos
  fr: Plateforme de préservation de jeux vidéo
  de: Die Bewahrungsplattform für Videospiele
  pt_BR: Plataforma de preservação de video games
  nl: Videogame-bewaarplatform
  zh_CN: 电子游戏保管平台
  ar: منصَّة حفظ ألعاب الفيديو
  C: Video game preservation platform
Description:
  hr: >-
    <p>Lutris vam pomaže pri instalaciji i igranju video igara iz svih razdoblja i većine sustava za igre. Koristeći i kombinirajući
    postojeće emulatore, reimplementacije pogona i slojeva kompatibilnosti, omogućuje vam središnje sučelje za pokretanje
    svih vaših igara.</p>
  es: >-
    <p>Lutris te facilita instalar y jugar a videojuegos de todas las épocas y casi todos los sistemas. Al aprovechar y combinar
    emuladores existentes, reimplementaciones de motores y capas de compatibilidad, te ofrece un interfaz centralizado para
    lanzar todos tus juegos.</p>
  fr: >-
    <p>Lutris vous aide à installer et à jouer à des jeux vidéo de toutes les époques et de la plupart des systèmes de jeu.
    En exploitant et en combinant les émulateurs existants, les réimplémentations de moteurs et les couches de compatibilité,
    il vous offre une interface centrale pour lancer tous vos jeux.</p>
  de: >-
    <p>Lutris hilft Ihnen Videospiele aus jeder Ära und von den meisten Spielsystemen zu installieren und zu spielen. Durch
    die Nutzung und Kombinierung von vorhandenen Emulatoren, Neuimplementierungen von Engines und Kompatibilitätsschichten,
    gibt es Ihnen eine zentrale Benutzeroberfläche um all Ihre Spiele auszuführen.</p>
  zh_CN: >-
    <p>Lutris 可帮您安装和运行大多数平台上几乎所有时代的电子游戏。通过对现有的模拟器、兼容层、第三方游戏引擎等进行整合利用，Lutris 可为您提供一个统一的界面来启动您的所有游戏。</p>
  pt_BR: >-
    <p>Lutris ajuda você a instalar e jogar videogames de todas as épocas e da maioria dos sistemas de jogos. Ao alavancar
    e combinar emuladores existentes, reimplementações de mecanismos e camadas de compatibilidade, ele oferece uma interface
    central para iniciar todos os seus jogos.</p>
  ar: >-
    <p>يتيح لك لوترس تثبيت ولعب الألعاب من كلِّ حقبة ومن أغلب أنظمة الألعاب. يوفِّر لك لوترس منصَّةً موحَّدةً لتشغيل كلِّ
    ألعابك، وذلك عن طريق تجميع المحاكيات الموجودة مسبقًا وإعادة صناعة محرِّكات الألعاب واستخدام طبقات التكامل.</p>
  nl: >-
    <p>Lutris helpt je bij het installeren en spelen van games, of het nu oude of nieuwe spellen zijn en ongeacht op welk
    platform ze zijn uitgebracht. Door het combineren van bestaande emulators, herimplementaties van aandrijvingen en compatibiliteitslagen,
    hebben we één overzichtelijk venster voor al je games weten te creëren.</p>
  C: >-
    <p>Lutris helps you install and play video games from all eras and from most gaming systems. By leveraging and combining
    existing emulators, engine re-implementations and compatibility layers, it gives you a central interface to launch all
    your games.</p>
DeveloperName:
  C: Lutris Team
ProjectLicense: GPL-3.0-or-later
Categories:
- Game
Keywords:
  hr:
  - igranje
  - wine
  - emulator
  es:
  - juego
  - wine
  - emulador
  fr:
  - gaming
  - wine
  - emulator
  - jeux
  - émulateur
  de:
  - gaming
  - spielen
  - wine
  - emulator
  pt_BR:
  - gaming
  - wine
  - emulação
  nl:
  - gaming
  - spellen
  - wine
  - emulator
  ar:
  - gaming
  - wine
  - emulator
  - لعب
  - واين
  - محاكي
  ru:
  - gaming
  - wine
  - emulator
  C:
  - gaming
  - wine
  - emulator
  zh_CN:
  - 游戏
  - wine
  - 模拟器
Url:
  homepage: https://lutris.net
  help: https://forums.lutris.net
  translate: https://github.com/lutris/lutris/tree/master/po
  bugtracker: https://github.com/lutris/lutris/issues
  faq: https://lutris.net/faq
  donation: https://lutris.net/donate
Icon:
  cached:
  - name: lutris-git_lutris.png
    width: 48
    height: 48
  - name: lutris-git_lutris.png
    width: 64
    height: 64
  - name: lutris-git_lutris.png
    width: 128
    height: 128
  remote:
  - url: net/lutris/Lutris/174e64e69cfd2519903a0e6fe8febc56/icons/128x128/lutris-git_lutris.png
    width: 128
    height: 128
  stock: lutris
Launchable:
  desktop-id:
  - net.lutris.Lutris.desktop
Provides:
  mediatypes:
  - x-scheme-handler/lutris
Screenshots:
- default: true
  caption:
    hr: Glavni prozor
    es: Ventana principal
    fr: Fenêtre principale
    zh_CN: 主窗口
    pt_BR: Janela Principal
    nl: Hoofdvenster
    de: Hauptfenster
    ar: النافذة الرئيسة
    ru: Основное окно
    C: Main window
  thumbnails:
  - url: net/lutris/Lutris/174e64e69cfd2519903a0e6fe8febc56/screenshots/image-1_1248x702.png
    width: 1248
    height: 702
  - url: net/lutris/Lutris/174e64e69cfd2519903a0e6fe8febc56/screenshots/image-1_752x423.png
    width: 752
    height: 423
  - url: net/lutris/Lutris/174e64e69cfd2519903a0e6fe8febc56/screenshots/image-1_624x351.png
    width: 624
    height: 351
  - url: net/lutris/Lutris/174e64e69cfd2519903a0e6fe8febc56/screenshots/image-1_224x125.png
    width: 224
    height: 125
  source-image:
    url: net/lutris/Lutris/174e64e69cfd2519903a0e6fe8febc56/screenshots/image-1_orig.png
    width: 1760
    height: 990
Languages:
- locale: de
  percentage: 92
- locale: es
  percentage: 96
- locale: fr
  percentage: 97
- locale: hr
  percentage: 97
- locale: nl
  percentage: 99
- locale: pt_BR
  percentage: 78
- locale: ru
  percentage: 71
- locale: zh_CN
  percentage: 100
Releases:
- version: 0.5.13
  type: stable
  unix-timestamp: 1676073600
ContentRating:
  oars-1.1: {}
---
Type: desktop-application
ID: torbrowser.desktop
Package: torbrowser-launcher
Name:
  C: Tor Browser Launcher
Summary:
  C: A program to help you download, keep updated, and run the Tor Browser Bundle
Description:
  C: >-
    <p>Tor Browser Launcher is intended to make the Tor Browser Bundle (TBB) easier to maintain and use for GNU/Linux users.
    It downloads the same TBB from torproject.org that everyone else uses, and it doesn't alter it in any way. But it does
    make it much more usable, and it makes the task of keeping it up-to-date more secure.</p>

    <p>You install torbrowser-launcher from your distribution's package manager and it handles everything else, including:</p>

    <ul>
      <li>Downloading the most recent version of TBB for you, in your language and for your architecture</li>
      <li>Automatically updating (while preserving your bookmarks and preferences)</li>
      <li>Verifying the TBB's GnuPG signature</li>
      <li>Includes AppArmor profiles to make a Tor Browser compromise not as bad (in some distros)</li>
      <li>Adding a Tor Browser application launcher to your desktop environment's menu</li>
      <li>Lets you set Tor Browser as your default browser</li>
    </ul>
ProjectLicense: MIT
Categories:
- Network
- WebBrowser
Url:
  homepage: https://github.com/micahflee/torbrowser-launcher
Icon:
  cached:
  - name: torbrowser-launcher_torbrowser.png
    width: 48
    height: 48
  - name: torbrowser-launcher_torbrowser.png
    width: 64
    height: 64
  - name: torbrowser-launcher_torbrowser.png
    width: 128
    height: 128
  remote:
  - url: t/to/torbrowser.desktop/110d58795992e11306a151445dcc41dc/icons/128x128/torbrowser-launcher_torbrowser.png
    width: 128
    height: 128
  stock: torbrowser
Launchable:
  desktop-id:
  - torbrowser.desktop
Screenshots:
- default: true
  caption:
    C: Window to change Tor Browser Launcher settings
  thumbnails:
  - url: t/to/torbrowser.desktop/110d58795992e11306a151445dcc41dc/screenshots/image-1_752x611.png
    width: 752
    height: 611
  - url: t/to/torbrowser.desktop/110d58795992e11306a151445dcc41dc/screenshots/image-1_624x507.png
    width: 624
    height: 507
  - url: t/to/torbrowser.desktop/110d58795992e11306a151445dcc41dc/screenshots/image-1_224x182.png
    width: 224
    height: 182
  source-image:
    url: t/to/torbrowser.desktop/110d58795992e11306a151445dcc41dc/screenshots/image-1_orig.png
    width: 1015
    height: 825
Releases:
- version: 0.3.6
  type: stable
  unix-timestamp: 1670889600
ContentRating:
  oars-1.1: {}
---
Type: desktop-application
ID: com.tuxedocomputers.tcc
Package: tuxedo-control-center
Name:
  C: TUXEDO Control Center
Summary:
  C: Our in-house developed system tuning app for your TUXEDO laptop
  de: Unsere inhouse-entwickelte Systemsteuerungssoftware für Ihr TUXEDO-Notebook
Description:
  C: >-
    <p>
          No notebook is perfectly adapted to every situation and the requirements of every user. At TUXEDO, we want to give
    you the best possible control and customizability with your TUXEDO notebook and have developed our TUXEDO Control Center
    (TCC), a comprehensive tool with which you can adjust and monitor all performance, energy and comfort functions.
        </p>
    <ul>
      <li>Dashboard: Temperatures | Power draw | Clock frequencies | Fan speeds</li>
      <li>Pre-defined profile | Custom profiles</li>
      <li>Customer support: System diagnostics | Remote support | Restore system</li>
      <li>CPU: Power limit control | Clock speed control</li>
      <li>Keyboard: Color and brightness control</li>
      <li>Webcam: Exposure | Balance | Colors</li>
      <li>TUXEDO Aquaris - Water cooling docking station for selected TUXEDO laptops</li>
    </ul>
  de: >-
    <p>
          Kein Notebook ist perfekt abgestimmt auf jede Situation und die Anforderungen aller Benutzer. Bei TUXEDO möchten
    wir Ihnen die bestmögliche Kontrolle und Anpassbarkeit über Ihr TUXEDO-Notebook geben und haben mit unserem TUXEDO Control
    Center (TCC) ein umfangreiches Werkzeug entwickelt, mit dem Sie sämtliche Leistungs-, Energie- und Komfortfunktionen steuern
    und überwachen können.
        </p>
    <ul>
      <li>Dashboard: Temperaturen | Stromverbrauch | Taktfrequenzen | Lüfterdrehzahlen</li>
      <li>Vordefinierte Profile | Benutzerdefinierte Profile</li>
      <li>Direkter Draht zum Kundendienst: Systemdiagnose | Fern-Support | Systemwiederherstellung</li>
      <li>CPU: Powerlimit-Steuerung | Taktfrequenzsteuerung</li>
      <li>Tastatur: Farb- und Helligkeitssteuerung</li>
      <li>Webcam: Belichtung | Balance | Farbe</li>
      <li>"TUXEDO Aquaris - Liquid-Cooling-Dockingstation für ausgesuchte TUXEDO-Notebooks</li>
    </ul>
ProjectGroup: TUXEDO Computers GmbH
ProjectLicense: GPL-3.0-or-later
Categories:
- Settings
- System
Keywords:
  C:
  - fan control
  - keyboard backlight
  - keyboard
  - webcam
  de:
  - Lüftersteuerung
  - Tastaturbeleuchtung
  - tastatur
Url:
  homepage: https://www.tuxedocomputers.com/en/TUXEDO-Control-Center-TCC.tuxedo
  bugtracker: https://github.com/tuxedocomputers/tuxedo-control-center/issues
Icon:
  cached:
  - name: tuxedo-control-center_tuxedo-control-center.png
    width: 48
    height: 48
  - name: tuxedo-control-center_tuxedo-control-center.png
    width: 64
    height: 64
  - name: tuxedo-control-center_tuxedo-control-center.png
    width: 128
    height: 128
  remote:
  - url: com/tuxedocomputers/tcc/524b7c2824ee722df402177ba26253bf/icons/128x128/tuxedo-control-center_tuxedo-control-center.png
    width: 128
    height: 128
  stock: tuxedo-control-center
Launchable:
  desktop-id:
  - tuxedo-control-center.desktop
Screenshots:
- default: true
  caption: {}
  thumbnails:
  - url: com/tuxedocomputers/tcc/524b7c2824ee722df402177ba26253bf/screenshots/image-1_1248x824.png
    width: 1248
    height: 824
  - url: com/tuxedocomputers/tcc/524b7c2824ee722df402177ba26253bf/screenshots/image-1_752x496.png
    width: 752
    height: 496
  - url: com/tuxedocomputers/tcc/524b7c2824ee722df402177ba26253bf/screenshots/image-1_624x412.png
    width: 624
    height: 412
  - url: com/tuxedocomputers/tcc/524b7c2824ee722df402177ba26253bf/screenshots/image-1_224x148.png
    width: 224
    height: 148
  source-image:
    url: com/tuxedocomputers/tcc/524b7c2824ee722df402177ba26253bf/screenshots/image-1_orig.png
    width: 2005
    height: 1325
- caption: {}
  thumbnails:
  - url: com/tuxedocomputers/tcc/524b7c2824ee722df402177ba26253bf/screenshots/image-2_1248x824.png
    width: 1248
    height: 824
  - url: com/tuxedocomputers/tcc/524b7c2824ee722df402177ba26253bf/screenshots/image-2_752x496.png
    width: 752
    height: 496
  - url: com/tuxedocomputers/tcc/524b7c2824ee722df402177ba26253bf/screenshots/image-2_624x412.png
    width: 624
    height: 412
  - url: com/tuxedocomputers/tcc/524b7c2824ee722df402177ba26253bf/screenshots/image-2_224x148.png
    width: 224
    height: 148
  source-image:
    url: com/tuxedocomputers/tcc/524b7c2824ee722df402177ba26253bf/screenshots/image-2_orig.png
    width: 2005
    height: 1325
- caption: {}
  thumbnails:
  - url: com/tuxedocomputers/tcc/524b7c2824ee722df402177ba26253bf/screenshots/image-3_1248x824.png
    width: 1248
    height: 824
  - url: com/tuxedocomputers/tcc/524b7c2824ee722df402177ba26253bf/screenshots/image-3_752x496.png
    width: 752
    height: 496
  - url: com/tuxedocomputers/tcc/524b7c2824ee722df402177ba26253bf/screenshots/image-3_624x412.png
    width: 624
    height: 412
  - url: com/tuxedocomputers/tcc/524b7c2824ee722df402177ba26253bf/screenshots/image-3_224x148.png
    width: 224
    height: 148
  source-image:
    url: com/tuxedocomputers/tcc/524b7c2824ee722df402177ba26253bf/screenshots/image-3_orig.png
    width: 2005
    height: 1325
- caption: {}
  thumbnails:
  - url: com/tuxedocomputers/tcc/524b7c2824ee722df402177ba26253bf/screenshots/image-4_1248x824.png
    width: 1248
    height: 824
  - url: com/tuxedocomputers/tcc/524b7c2824ee722df402177ba26253bf/screenshots/image-4_752x496.png
    width: 752
    height: 496
  - url: com/tuxedocomputers/tcc/524b7c2824ee722df402177ba26253bf/screenshots/image-4_624x412.png
    width: 624
    height: 412
  - url: com/tuxedocomputers/tcc/524b7c2824ee722df402177ba26253bf/screenshots/image-4_224x148.png
    width: 224
    height: 148
  source-image:
    url: com/tuxedocomputers/tcc/524b7c2824ee722df402177ba26253bf/screenshots/image-4_orig.png
    width: 2005
    height: 1325
- caption: {}
  thumbnails:
  - url: com/tuxedocomputers/tcc/524b7c2824ee722df402177ba26253bf/screenshots/image-5_1248x824.png
    width: 1248
    height: 824
  - url: com/tuxedocomputers/tcc/524b7c2824ee722df402177ba26253bf/screenshots/image-5_752x496.png
    width: 752
    height: 496
  - url: com/tuxedocomputers/tcc/524b7c2824ee722df402177ba26253bf/screenshots/image-5_624x412.png
    width: 624
    height: 412
  - url: com/tuxedocomputers/tcc/524b7c2824ee722df402177ba26253bf/screenshots/image-5_224x148.png
    width: 224
    height: 148
  source-image:
    url: com/tuxedocomputers/tcc/524b7c2824ee722df402177ba26253bf/screenshots/image-5_orig.png
    width: 2005
    height: 1325
